document.addEventListener('DOMContentLoaded', () => {
  document.querySelectorAll('.mono').forEach(element => {
    element.addEventListener('click', async () => {
      await navigator.clipboard.writeText(element.textContent);
    });
  });
});